AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

Macros | Functions
sleep.h File Reference

Go to the source code of this file.

## Macros

#define | _SLEEP_CONTROL_REG MCUCR
#define | _SLEEP_ENABLE_MASK _BV(SE)

## Functions

void | sleep_enable (void)
void | sleep_disable (void)
void | sleep_cpu (void)
void | sleep_mode (void)
void | sleep_bod_disable (void)

Automatically generated by Doxygen 1.8.3.1 on Sun Sep 29 2013.